﻿.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.block:first-child h2.block-title{margin-top:0}
.region-help .block{overflow:hidden}
.block ul li.active-trail{background:none repeat scroll 0 0 #fafafa;}
.region-sidebar-first .block{margin-bottom:5%;}
.region-sidebar-first .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-first .block .content{margin:-3px 5px 0 5px;}
.region-sidebar-second .block{margin-bottom:5%;}
.region-sidebar-second .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-second .block .content{margin:-3px 5px 0 5px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ffffff;}
.region-content-front h2.block-title{color:rgb(34,46,54);font-size:16px;margin:2% 0 1% 0;font-weight:bold;padding:12px;background:#eee;border-radius:5px;box-shadow:0px 8px 10px -8px #999;}

			#sidebars { width: 100%; border-style: solid; border-width: 0.3em 0 0 0; clear: both; }



.menu:after, #content_box:after, #sidebars:after, .format_text:after, .teasers_box:after, .prev_next:after, ul.sidebar_list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left}

.bottom-btns{display: none;}

  .bottom-btns li{
    width: 49%;
    float: left;
    height: 25px;
    text-align: center;
    margin: 10px 0;
    line-height: 1.5;
    
  }

  .bottom-btns li a{
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    display: inline-flex;
    text-shadow: 1px 1px 2px #000;
    
  }
.menu-dropdown
ul.level3{padding-bottom:10px}
.menu-dropdown
li.level3{font-size:11px;line-height:17px}
.menu-dropdown a.level3:hover{color:#f16d1a}
.menu-dropdown
a.current.level3{font-weight:bold}
.menu-dropdown
a.level3{color:#CACACA}
.menu-dropdown .level3 a.level3:hover{color:#fff}
.menu-mobile .level3,
.menu-responsive
.level3{display:none !important}

.pagination .next {
	font-weight: bold;
}
.clear{clear:both}
.cmc div.left .clear{clear:none}



.slider-wrap {
  position: relative;
  overflow: hidden; }
.front .quicktabs_main{height:235px;}


.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em; }

  .label:empty {
    display: none; }

  .btn .label {
    position: relative;
    top: -1px; }


a.label:hover, a.label:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer; }


.label-default {
  background-color: #777777; }

  .label-default[href]:hover, .label-default[href]:focus {
    background-color: #5e5e5e; }


.label-primary {
  background-color: #004990; }

  .label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #002f5d; }


.label-success {
  background-color: #00b1a3; }

  .label-success[href]:hover, .label-success[href]:focus {
    background-color: #007e74; }


.label-info {
  background-color: #69d2e2; }

  .label-info[href]:hover, .label-info[href]:focus {
    background-color: #3ec5da; }


.label-warning {
  background-color: #ffe716; }

  .label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #e2cb00; }


.label-danger {
  background-color: #f195bf; }

  .label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #eb68a4; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.tb-megamenu .navbar .container{width:auto;}
.tb-megamenu .navbar-static-top .container,.tb-megamenu .navbar-fixed-top .container,.tb-megamenu .navbar-fixed-bottom .container{width:940px;}
.tb-megamenu .container-fluid{padding:0;}
.tb-megamenu .container{width:auto;}
.tb-megamenu .container,.tb-megamenu .navbar-static-top .container,.tb-megamenu .navbar-fixed-top .container,.tb-megamenu .navbar-fixed-bottom .container{width:932px;}
.mmenu-nav.mm-fresh .search-form .container-inline div,.mmenu-nav.mm-fresh .search-form .container-inline label{display:block;}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.navbar.container{margin-top:20px}
#google-appliance-block-form .container-inline div{display:table;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}

.iwidth301 { width: 301px }

#rn-total-time,#fb-copyright{padding:0;margin:0}

#page-inner #banner-top .facebook {
	width: 30px;
	height: 30px;
	position: absolute;
	display: block;
	top: 298px;
	left: 961px;
}

ul.spicesocialwidget li.facebook a{ background-position:0 -32px}

ul.spicesocialwidget li.facebook a:hover, #sidebar ul.spicesocialwidget li.facebook a:hover{ background-position:0 -64px; opacity: 1 !important;}
.tve_cb.tve_cb_symbol{padding-top:30px;margin-top:45px;position:relative}
.tve_cb.tve_cb_symbol.tve_sb_bot{padding-top:0;padding-bottom:30px;margin-top:0;margin-bottom:45px}
.tve_flt .tve_cb{width:auto}
.tve_flt .tve_cb h1{color:#fff}
.tve_flt .tve_cb .tve_cb_cnt{padding:20px}
.tve_flt .tve_black.tve_cb.tve_cb1,.tve_flt .tve_black.tve_cb.tve_cb3,.tve_flt .tve_black.tve_cb.tve_cb4,.tve_flt .tve_black.tve_cb.tve_cb6{border:2px solid #1f1f1f}
.tve_flt .tve_black.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_black.tve_cb.tve_cb2,.tve_flt .tve_black.tve_cb.tve_cb5,.tve_flt .tve_black.tve_cb.tve_cb_symbol{background:#1f1f1f}
.tve_flt .tve_black.tve_cb.tve_cb2 hr{background:#131313}
.tve_flt .tve_black.tve_cb.tve_cb3,.tve_flt .tve_black.tve_cb.tve_cb6{background:#2F2F2F}
.tve_flt .tve_blue.tve_cb.tve_cb1,.tve_flt .tve_blue.tve_cb.tve_cb3,.tve_flt .tve_blue.tve_cb.tve_cb4,.tve_flt .tve_blue.tve_cb.tve_cb6{border:2px solid #4E7AC7}
.tve_flt .tve_blue.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_blue.tve_cb.tve_cb2,.tve_flt .tve_blue.tve_cb.tve_cb5,.tve_flt .tve_blue.tve_cb.tve_cb_symbol{background:#4E7AC7}
.tve_flt .tve_blue.tve_cb.tve_cb2 hr{background:#3966B5}
.tve_flt .tve_blue.tve_cb.tve_cb3,.tve_flt .tve_blue.tve_cb.tve_cb6{background:#608AD2}
.tve_flt .tve_green.tve_cb.tve_cb1,.tve_flt .tve_green.tve_cb.tve_cb3,.tve_flt .tve_green.tve_cb.tve_cb4,.tve_flt .tve_green.tve_cb.tve_cb6{border:2px solid #45BF55}
.tve_flt .tve_green.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_green.tve_cb.tve_cb2,.tve_flt .tve_green.tve_cb.tve_cb5,.tve_flt .tve_green.tve_cb.tve_cb_symbol{background:#45BF55}
.tve_flt .tve_green.tve_cb.tve_cb2 hr{background:#2FA73F}
.tve_flt .tve_green.tve_cb.tve_cb3,.tve_flt .tve_green.tve_cb.tve_cb6{background:#52CE62}
.tve_flt .tve_orange.tve_cb.tve_cb1,.tve_flt .tve_orange.tve_cb.tve_cb3,.tve_flt .tve_orange.tve_cb.tve_cb4,.tve_flt .tve_orange.tve_cb.tve_cb6{border:2px solid #FF712C}
.tve_flt .tve_orange.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_orange.tve_cb.tve_cb2,.tve_flt .tve_orange.tve_cb.tve_cb5,.tve_flt .tve_orange.tve_cb.tve_cb_symbol{background:#FF712C}
.tve_flt .tve_orange.tve_cb.tve_cb2 hr{background:#ED6321}
.tve_flt .tve_orange.tve_cb.tve_cb3,.tve_flt .tve_orange.tve_cb.tve_cb6{background:#FE8F59}
.tve_flt .tve_purple.tve_cb.tve_cb1,.tve_flt .tve_purple.tve_cb.tve_cb3,.tve_flt .tve_purple.tve_cb.tve_cb4,.tve_flt .tve_purple.tve_cb.tve_cb6{border:2px solid #9768D1}
.tve_flt .tve_purple.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_purple.tve_cb.tve_cb2,.tve_flt .tve_purple.tve_cb.tve_cb5,.tve_flt .tve_purple.tve_cb.tve_cb_symbol{background:#9768D1}
.tve_flt .tve_purple.tve_cb.tve_cb2 hr{background:#8858C2}
.tve_flt .tve_purple.tve_cb.tve_cb3,.tve_flt .tve_purple.tve_cb.tve_cb6{background:#A477DC}
.tve_flt .tve_red.tve_cb.tve_cb1,.tve_flt .tve_red.tve_cb.tve_cb3,.tve_flt .tve_red.tve_cb.tve_cb4,.tve_flt .tve_red.tve_cb.tve_cb6{border:2px solid #E5372B}
.tve_flt .tve_red.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_red.tve_cb.tve_cb2,.tve_flt .tve_red.tve_cb.tve_cb5,.tve_flt .tve_red.tve_cb.tve_cb_symbol{background:#E5372B}
.tve_flt .tve_red.tve_cb.tve_cb2 hr{background:#D22115}
.tve_flt .tve_red.tve_cb.tve_cb3,.tve_flt .tve_red.tve_cb.tve_cb6{background:#F54D42}
.tve_flt .tve_teal.tve_cb.tve_cb1,.tve_flt .tve_teal.tve_cb.tve_cb3,.tve_flt .tve_teal.tve_cb.tve_cb4,.tve_flt .tve_teal.tve_cb.tve_cb6{border:2px solid #479486}
.tve_flt .tve_teal.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_teal.tve_cb.tve_cb2,.tve_flt .tve_teal.tve_cb.tve_cb5,.tve_flt .tve_teal.tve_cb.tve_cb_symbol{background:#479486}
.tve_flt .tve_teal.tve_cb.tve_cb2 hr{background:#307C6E}
.tve_flt .tve_teal.tve_cb.tve_cb3,.tve_flt .tve_teal.tve_cb.tve_cb6{background:#57A798}
.tve_flt .tve_white.tve_cb.tve_cb1,.tve_flt .tve_white.tve_cb.tve_cb3,.tve_flt .tve_white.tve_cb.tve_cb4,.tve_flt .tve_white.tve_cb.tve_cb6{border:2px solid #EFEFEF}
.tve_flt .tve_white.tve_cb.tve_cb1 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb2 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb3 .tve_hd,.tve_flt .tve_white.tve_cb.tve_cb5,.tve_flt .tve_white.tve_cb.tve_cb_symbol{background:#EFEFEF}
.tve_flt .tve_white.tve_cb.tve_cb2{background:#EFEFEF;border:2px solid #D3D1D1}
.tve_flt .tve_white.tve_cb.tve_cb2 hr{background:#D3D1D1}
.tve_flt .tve_white.tve_cb.tve_cb3,.tve_flt .tve_white.tve_cb.tve_cb6{background:#FFFFFF}
.tve_flt .tve_white.tve_cb.tve_cb5{border:2px solid #D3D1D1}
.tve_flt .tve_black.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_blue.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_green.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_orange.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_purple.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_red.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_teal.tve_cb.tve_cb4 div.tve_hd{padding:0px}
.tve_flt .tve_white.tve_cb.tve_cb4 div.tve_hd{padding:0px}





.avia-button-wrap{display:inline-block;}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}


.footer_part1 {
    margin: 0px;
    padding: 0px;
    width: 30%;
    height: 100%;
    float: left;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #e45785;
}

.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #e45785;
  border-color: #e45785;
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #ffffff;
}

a.list-group-item-success.active,
button.list-group-item-success.active,
a.list-group-item-success.active:hover,
button.list-group-item-success.active:hover,
a.list-group-item-success.active:focus,
button.list-group-item-success.active:focus {
  color: #fff;
  background-color: #3c763d;
  border-color: #3c763d;
}

a.list-group-item-info.active,
button.list-group-item-info.active,
a.list-group-item-info.active:hover,
button.list-group-item-info.active:hover,
a.list-group-item-info.active:focus,
button.list-group-item-info.active:focus {
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
}

a.list-group-item-warning.active,
button.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
button.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus,
button.list-group-item-warning.active:focus {
  color: #fff;
  background-color: #8a6d3b;
  border-color: #8a6d3b;
}

a.list-group-item-danger.active,
button.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
button.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus,
button.list-group-item-danger.active:focus {
  color: #fff;
  background-color: #a94442;
  border-color: #a94442;
}

.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

.topbar-v3 ul.currency li.active a i,
.topbar-v3 ul.language li.active a i {
  color: #d1d1d1;
  float: right;
  margin-top: 2px;
}

.topbar-v3 ul.currency li a:hover,
.topbar-v3 ul.language li a:hover,
.topbar-v3 ul.currency li.active a,
.topbar-v3 ul.language li.active a {
  background: #333333;
}

.header .topbar ul.languages li a:hover,
.header .topbar ul.languages li.active a {
  background: #fafafa;
}


.righttabborder {
    border-bottom: 1px dotted #666;
    padding: 15px 0px 11px 0px;
    width: 302px
}


.righttabborder
p {
    font-size: 12px;
    line-height: 23px
}


.righttabborder
a {
    color: #236988;
    text-decoration: underline;
    font-weight: bold;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}


.righttabborder a:hover {
    text-decoration: none
}

.homepage_states {
	display:block;
}

	#mini-navi {
		display: block;
		position: relative;
	}

	#mini-navi button.nav-toggler.toggle-push-right {
		display: block;
		float: right;
		padding-top: 25%;
		padding-bottom: 25%;
		height: 50%;
		padding-right: 15px;
		padding-left: 15px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.clear:after, .wrapper:after, .adv-single-top-leaderboard-box:after, .articles-lst:after, .articles-lst-holder:after {content:'';display:block;height:0;clear:both;}




.articles-lst-holder {overflow:hidden;position:relative;font-size:0;line-height:0;}

.yarpp-related .articles-lst-holder .more_author_articles {padding:1% 3%;}

.articles-lst-holder .select-holder {display:none;}

.author_wrap .articles-lst-holder {overflow:visible;}

#side_uda { padding:0 0 14px 0; margin:0 0 22px 0; border-bottom:#ccc solid thin; }

.homepage #quoteform {
  min-height: 30px;
}

#quoteform {
  height: 34px;
}


.orderbtn_sml:active, .orderbtn:active, .search-engine .orderbtn:active, .search-engine .button:active, .search-engine .orderbtn:active, .order1 .orderbtn:active, .order2 .orderbtn:active, .order3 .orderbtn:active, .button:active, .prev_online:active, .PromoBox .prev_online:active, .headerscrollint .prev_online:active, .headerscrollint .cnct:active, .call2 .prev_online:active {box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) inset,0 0 5px rgba(0, 0, 0, 0.05) inset;}

.search-engine h2, .ProgettiWrapper h2, .left-img h2{background:#517aae;color:#fff !important;margin:0;padding:5px 10px !important;border-top-left-radius:3px;
border-top-right-radius:3px;}

.search-engine h2{margin-bottom:-15px !important;border-top-left-radius:3px;
border-top-right-radius:3px;}

.search-engine{width:937px; -moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;
-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px; background:#B1C7D6;padding:0px 0 0px 0; float:left;position:relative; }

.search-engine .rushLink{float:right}

.search-engine .select, .search-engine .textbox, .search-engine .textboxmax{font-size:18px;width:260px;}

.search-engine a{font-size:15px;}

.search-engine .orderbtn {
background:#7eaf3e;
border:0;
background: -webkit-gradient(linear, left top, left bottom, from(#87b843), to(#618f2c));	
background: -moz-linear-gradient(top,  #87b843,  #618f2c);
	background: linear-gradient(top,  #87b843,  #618f2c);
	width:238px;font-size:18px;color:#fff !important;padding:10px 0 6px 0;margin:7px 0 0 98px;box-shadow: 0px 1px 2px #000;border-radius:3px ;margin-top:10px;text-shadow: 0px 1px 1px #365a1e;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=190, Color='#000000')";



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=190, Color='#000000');}


.disablebtn .search-engine .orderbtn, .disablebtn .search-engine .orderbtn:hover {
background: #efeefe;	
background: -webkit-gradient(linear, left top, left bottom, from(#efeefe), to(#d3d3d3)) !Important;	
background: -moz-linear-gradient(top,  #efeefe,  #d3d3d3) !Important;
	background: linear-gradient(top,  #efeefe,  #d3d3d3) !Important;width:238px;font-size:18px;color:#bcbec0 !important;box-shadow: 0px 1px 2px #757575;cursor:default;text-shadow:none;
	

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=190, Color='#757575')";



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=190, Color='#757575');
	
	
	}

	
	
	 .search-engine .button:hover, .search-engine .orderbtn:hover, .order1 .orderbtn:hover, .order2 .orderbtn:hover, .order3 .orderbtn:hover, .button:hover, .prev_online:hover {
		background:#8fbb4c;
		background: -webkit-gradient(linear, left top, left bottom, from(#a4c660), to(#86b743));
	background: -moz-linear-gradient(top,  #a4c660,  #86b743);
	background: linear-gradient(top,  #a4c660,  #86b743);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=190, Color='#000000')";



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=190, Color='#000000');
	
	}


.homepage #container,
.homepage .search-engine,
.homepage #footer,
.homepage .sponsors,
.homepage .sponsors2,
.homepage .full-container,
.homepage .contatti,
.homepage .Perche2,
.homepage .txt-box {
  width: 100%;
}

.homepage .search-engine h2 {
  text-align: center;
    font-size: 22px;
  padding: 7px 5px;
}
.content-top .field-collection-view,.content-bottom .field-collection-view{overflow:hidden;}
.field-collection-view-links{display:none;}
.field-name-field-wdn-band-bg img.wdn-stretch{position:absolute;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg{border-color:#F2EDDE;border-width:1px 0;border-style:solid;margin:0 0 15px 0;padding:3px 0;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg .field-item{display:inline;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg .field-item img{max-height:120px;margin:0 10px 10px 0;}
.node-teaser .field-type-image .field-item{float:left;margin:0 20px 30px 0;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}

  .gk-main-menu ul.nav-child {
    display: block !important;
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    opacity: 1 !important;
    padding: 0 !important;
    position: static !important;
    width: 100% !important;
  }




.content-block {
	width: 300px;
	height: 254px;
	padding: 10px;
	float: left;
	background-color: #ffffff;
	margin-top: 10px;
	overflow: hidden;
}

.content-block-heading, .widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
	height: 18px;
	height: 1.285714285rem;
	border-bottom: 1px solid #E8E8E8;
	color: #333333;
	text-align: left;
}

.widget-title a, .content-block-heading a {
	color: #333333;
}

.content-block p, .ad-block p, #home-feature p, #sidebar aside p, .magento-product-description {
	line-height: 1.4;
}

.google-ads .content-block-heading, 
.sponsored-ads .content-block-heading, 
.featured-ads .content-block-heading { 
	text-align: left; 
}

#widgets h3 a:hover {
    color: #009fee;
}

#widgets {
    background: #F0F5F1;
    margin-bottom: 0px !important;
}

#widgets div:not('#featured_category_widget-4') {
    background: #F0F5F1;
    padding-bottom: 1em !important;
}

#widgets div div:first-child h3 {
    padding: 1em 1em;
}

#widgets a {
    display: inline !important;
}

#sidebar h2, #widgets h3 {
    background: #555555;
    background: -webkit-linear-gradient(#555555, #000000); 
    background: -o-linear-gradient(#555555, #000000); 
    background: -moz-linear-gradient(#555555, #000000); 
    background: linear-gradient(#555555, #000000); 
    font-size:1em; 
    font-weight:500; 
    line-height:20px; 
    height:20px; 
    padding:13px 20px 15px; 
    color:#fff;
}


.page-id-69498 #widgets #rss_multi_importer_widget-4,
.page-id-1267 #widgets #rss_multi_importer_widget-4,
.page-id-2033 #widgets #rss_multi_importer_widget-4,
.page-id-1225 #widgets #rss_multi_importer_widget-4 {
    position: relative;
    top: -20px;
    left: 3px;
}

.page-id-69498 #widgets #rss_multi_importer_widget-4 h3,
.page-id-1267 #widgets #rss_multi_importer_widget-4 h3,
.page-id-2033 #widgets #rss_multi_importer_widget-4 h3,
.page-id-1225 #widgets #rss_multi_importer_widget-4 h3 {
    position: relative;
    right: 1px;
}

    .front-page #widgets {
        margin-top: 0;
    }

    #widgets h1, #widgets h2, #widgets h3{
        width: 100% !important;
    }

    #widgets ul .children {
        display: none;
    }

    #widgets h3 {
        padding-left: 0;
        padding-right: 0;
    }

    .customized li a, #sidebar h2, #widgets h3 {
        color: #DCDCDC;
    }
#widgets form{margin:0}
#widgets ol,#widgets ul{padding:0 0 0 20px}
#widgets ul li a{display:inline;text-decoration:none}
#widgets .widget-title img{float:right;position:relative;top:4px;width:11px;height:11px}
#widgets .rss-date{padding:6px 12px;line-height:18px}
#widgets .rssSummary{padding:10px}
#widgets cite{padding:6px 12px;font-style:normal;line-height:18px}
#widgets .tagcloud,#widgets .textwidget{display:block;margin:0;line-height:1.5em;word-wrap:break-word}
#widgets .textwidget a{display:inline}
#widgets .author{padding-top:4px;font-weight:700}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

.featbox .side-content {
	font-size: 11px;
	margin: 0px;
	padding: 8px 0px 0px;
}

.featbox .side-content a {
	color: #CA5D2A;
	text-decoration: none;
}

    #tab-8 .bgr-lighter,
    #tab-13 .bgr-lighter,
    #tab-17 .bgr-lighter { margin-bottom: 1.875rem; }

 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7 .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-12, .col-xs-12, .col-md-12, .col-lg-12  {
    position: relative;
    min-height: 0.0625rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

    .col-sm-8 { width: 66.66666666666666%; }

.recommendProduct .img {
 border: 1px solid #E4E4E4;
 margin-bottom: 8px;
}

#articleList dd p.img {
 margin-right: 10px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}


.row.leader{
	text-align: center;
	padding: 0 5%;
}


.row.invest_cont{
  text-align: center;
  padding: 20px 25%;
  }


.row.history_cont{
  text-align: center;
  padding: 20px 25%;
  border:0px solid red
  }

  
	.team .row{
		padding-bottom: 0px !important;
	}

.tg-one-half .widget-title a:hover,
.tg-one-third .widget-title a:hover,
.tg-one-fourth .widget-title a:hover {
	color: #0FBE7C;
}

.tg-one-half p,
.tg-one-third p,
.tg-one-fourth p {
	text-align: center;
}

.tg-one-half .service-image,
.tg-one-third .service-image,
.tg-one-fourth .service-image {
	text-align: center;
}

.tg-one-half .widget-title,
.tg-one-third .widget-title,
.tg-one-fourth .widget-title {
	text-align: center;
}

.tg-one-fourth {
	float: left;
	width: 23.1527094%;
	margin: 0 2.46305419% 0 0;
	padding: 0px 0px 30px;
}

.tg-one-fourth-last {
	margin: 0px;
}

.widget_recent_work .tg-one-half .widget-title,
.widget_recent_work .tg-one-third .widget-title,
.widget_recent_work .tg-one-fourth .widget-title {
	font-size: 22px;
	padding-bottom: 8px;
	text-align: left;
}

.widget_recent_work .tg-one-half p,
.widget_recent_work .tg-one-third p,
.widget_recent_work .tg-one-fourth p {
	text-align: left;
}

.widget_recent_work .tg-one-half .service-image,
.widget_recent_work .tg-one-third .service-image,
.widget_recent_work .tg-one-fourth .service-image {
	text-align: center;
	padding-bottom: 0;
}

.widget_featured_post .tg-one-half .widget-title,
.widget_featured_post .tg-one-third .widget-title,
.widget_featured_post .tg-one-fourth .widget-title {
	text-align: left;
	font-size: 20px;
	padding-bottom: 8px;
	line-height: 22px;
}

.widget_featured_post .tg-one-half p,
.widget_featured_post .tg-one-third p,
.widget_featured_post .tg-one-fourth p {
	text-align: left;
}

.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}

.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}

	.tg-one-half, .tg-one-third, .tg-one-fourth {
		float: left;
		width: 46.7684729%;
	}

	.tg-one-half-last, .tg-one-fourth-last {
		float: right;
	}

			.tg-one-half .widget-title a:hover, .tg-one-third .widget-title a:hover, .tg-one-fourth .widget-title a:hover { color: #971b2f; }

	





.rev-slider-container {
	width:100%;
	position:relative;
	padding:0;
	}


.rev-slider-container ul {
	margin-top: 0;
	margin-left: 0;
	list-style: none;
	}

	
.rev-slider-container ul li {
	line-height: 0;
	margin-top: 0;
	}


#system-req {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}


.home .slideshow .details.center .text {
	width: 80%;
}


.geoswitch--regulartext{
  text-align: center;
  font-size: 1em;
  margin-top: 0.5em;
}
#header-content{width:100%;margin-top:30px;text-align:center;}
.panels-flexible-column,.field-name-field-product,.field-type-image,.field-type-image img,.field-name-body,.group-pricing{width:100% !important;clear:both;}
.panels-flexible-3 .panels-flexible-column{padding:0;}
.panels-flexible-3 .panels-flexible-column-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-3 .panels-flexible-column-inside-first{padding-left:0;}
.panels-flexible-3 .panels-flexible-column-inside-last{padding-right:0;}
.panels-flexible-column-3-main{float:left;width:99.0000%;}
.panels-flexible-column-3-2{float:left;width:49.5000%;}
.panels-flexible-column-3-3{float:left;width:49.5000%;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
    height: auto;
}


.flexslider .slides p {
    margin: 0;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}


.metaslider .slides img {
	width: 100%;
	display: block;
}
.list-item .article-txt.has-thumb{margin-left:180px}
.related-content .list-item .article-txt.has-thumb{margin-left:120px}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {
	padding-bottom: 10px;
}

#content ul {
	list-style-type: disc;
}

#content ul,#content ol {
	margin: 0 0 20px 30px;
}

#content ul a,#content ol a {
	color: #777;
}

#content ul a:hover,#content ol a:hover {
	text-decoration: none;
	color: #439f55;
}

#content ol {
	list-style-type: decimal;
}

#content ol ol {
	list-style: upper-alpha;
}

#content ol ol ol {
	list-style: lower-roman;
}

#content ol ol ol ol {
	list-style: lower-alpha;
}

#content ul ul,#content ol ol,#content ul ol,#content ol ul {
	margin-bottom: 0;
}

#content .service-item .service-title {
	font-size: 20px;
	line-height: 25px;
	color: #555;
	display: block;
	overflow: hidden;
	padding-top: 7px;
	padding-bottom: 0;
}

#content .post {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 2px dashed #eaeaea;
}

#content .post:first-child {
	padding-top: 0;
	border-top: none;
}


.left-sidebar-template #primary,
.left-sidebar-template #content-woocommerce {
	float: right;
}

.no-sidebar-template #content {
	width: 668px;
	margin: 0 auto;
}

#content .custom-gallery-title,.custom-gallery-title a {
	font-size: 20px;
	text-align: center;
	line-height: 25px;
	color: #555;
	padding-bottom: 0;
}

#content .comments-area ul,#content .comments-area ol {
	margin: 0 0 30px 30px;
}

#content .comments-area ul ul,#content .comments-area ol ol {
	margin-bottom: 0;
}


#content ul.default-wp-page {
	list-style: none;
	margin: 0 2.5%;
	padding: 7px 0 0;
}

.home #content ul.default-wp-page {
	margin: 0;
}


#content-woocommerce {
	margin-bottom: 20px;
	float: left;
	width: 62.6%;
	padding: 10px 1.5%;
	background: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

#content-woocommerce .page-title {
	display: block;
	float: none;
	font-size: 32px;
	line-height: 42px;
	padding-bottom: 10px;
}

	#primary,
	#secondary,
	#content-woocommerce,
	#footerarea .col-3  {
		float: none;
		margin-left: 0;
		width: auto;
	}

	.left-sidebar-template #primary,
	.left-sidebar-template #content-woocommerce {
		float: none;
	}

	#wp_page_numbers,.wp-pagenavi,#content ul.default-wp-page,.pagination {
		margin-bottom: 30px;
	}

        a:focus, a:active, a:hover, .tags a:hover, .custom-gallery-title a, .widget-title a, #content ul a:hover,#content ol a:hover, .widget ul li a:hover, .entry-title a:hover, .entry-meta a:hover, #site-generator .copyright a:hover { color: #000000; }
h2 .strong{color:#656564}
.strong{font-weight:700}
#related form .strong{color:#fff}


.slidercontent {
	width: 714px;
	height: 377px;
	position: relative;
}


.frame {
	position: fixed;
	display: block;
	background-color: white;
}

.frame--top{
	height: 20px;
	width: 100%;
	z-index: 300;
	top: 0;
	left: 0;
}

.frame--top-tall{
	height: 140px;
	width: 100%;
	z-index: 300;
	top: 0;
	left: 0;
	-webkit-transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-o-transition: height 0.3s ease-out;
	transition: height 0.3s ease-out;
}

.frame--top-fade {
	height: 15px;
	width: 100%;
	z-index: 999000;
	top: 20px;
	left: 0;
	background: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(245, 245, 245, 1)), to(rgba(0, 0, 0, 0)));
	border-top: whitesmoke 1px solid;
}

.frame--right {
	height: 100%;
	width: 20px;
	z-index: 10003;
	top: 0;
	right: 0;
}

.frame--bottom {
	height: 20px;
	width: 100%;
	z-index: 10001;
	bottom: 0;
	left: 0;
}

.frame--left {
	height: 100%;
	width: 20px;
	z-index: 10002;
	top: 0;
	left: 0;
}
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}
